@charset "utf-8";

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #333;
    font: 14px / 1.4 Arial, sans-serif;
    background: rgba(239, 239, 239, 1);
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

#wrapper {
    position: relative;
    max-width: 50rem;
    margin: 1rem auto;
    overflow: hidden;
    font-weight: 400;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: underline 1px dotted #2061ae;
    white-space: nowrap;
}

a.link {
    color: #2061ae;
}

a.link:hover {
    text-decoration: underline;
}

a.tel {
    text-decoration: none;
}

h1 {
    font-size: 1.625rem;
    line-height: 1.3;
    padding: .625rem 0 0;
}

h2 {
    font-size: 1.375rem;
    line-height: 1.3;
    padding: .5rem 0;
}

h3 {
    font-size: 1.063rem;
    line-height: 1.3;
    color: #2061ae;
    padding: 0.5rem 1.063rem;
    background-color: #f8f8f8;
}

p {
    margin: 0 0 1.063rem;
}

section div>:last-child {
    margin: 0;
}

ul {
    margin: 0 0 1.063rem;
    padding-left: 1rem;
}

a.logo {
    border: 1px solid #ccc;
    flex: 0 0 127px;
    min-height: 127px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12.5px;
}

section {
    border: .062rem solid #ccc;
    margin: 1.063rem 0;
    background: #fff;
}

article section div {
    padding: 1.063rem;
}

a.btn {
    display: inline-block;
    font-size: 17px;
    line-height: 26px;
    text-decoration: none;
    color: #fff;
    background-color: #2061ae;
    border: 2px solid #2061ae;
    padding: 8px 64px;
    transition: all 0.5s;
    border-radius: 1px;
    font-weight: 600;
}

a.btn:hover {
    background-color: transparent;
    color: #2061ae;
}

header section {
    margin: 0 0 1.063rem;
    background-color: #fff;
    padding: 1.5rem;
    display: flex;
    align-items: center;
    gap: 1rem;
}

footer {
    padding: 1.063rem;
    display: flex;
    justify-content: center;
}

@media only screen and (max-width: 49.9375rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: .5rem;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
}

@media only screen and (max-width: 40rem) {
    header section {
        padding: 1rem;
    }

    h1 {
        font-size: 1.5rem;
    }

    h3 {
        padding: 0.5rem 1rem;
    }

    article section div {
        padding: 1rem;
    }

}

@media only screen and (max-width: 33rem) {
    header section {
        flex-direction: column;
        text-align: center;
        margin-bottom: .5rem;
    }

    section {
        margin: .5rem 0;
    }
}